{
	"display":{
		"icon":{
			"item":"legendary_monsters:dinosaur_bone_shield",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.legendary_monsters.legendary_monsters_root.title"
		},
		"description":{
			"translate":"advancements.legendary_monsters.legendary_monsters_root.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":false,
		"hidden":false,
		"background":"legendary_monsters:textures/block/ancient_dripstone_tiles.png"
	},
	"criteria":{
		"custom_test_name":{
			"trigger":"minecraft:tick",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"custom_test_name"
		]
	],
	"sends_telemetry_event":false
}